/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #c00;
	font-weight: normal;
	font-size: 12px;
}
.gform_wrapper .validation_error {
	padding: 0 0 15px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 70%;
}
.gform_wrapper .gform_heading {
	padding: 10px 0 15px 0;
	font-weight: bold;
}
.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}
.contact-form h2 {
	margin-bottom: 20px;
}
.gform_wrapper .gform_body input[type=text],
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 202px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	background: #fff;
	border: 1px solid #d9d9d9;
}
.gform_wrapper .gform_body input[type=text] {
	line-height: 22px;
}
.ie7 .gform_wrapper .gform_body input:focus, 
.ie7 .gform_wrapper .gform_body input.ieFocus,
.ie7 .gform_wrapper .gform_body textarea:focus,
.ie7 .gform_wrapper .gform_body textarea.ieFocus,
.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus {
	border: 1px solid #ff6e01;
	background: #f4ece7;
	outline: none;
}
.gform_wrapper .gform_body label {
	font-size:16px;
	font-family: 'RobotoBold', Arial, "Helvetica Neue", Helvetica;
	color: #444444;
	margin-bottom: 5px;
	display: block;
}.gform_wrapper .gform_body label.focus {
	color: #ff6e01;
}
.gform_wrapper .gform_body input[type=text] {
	height: 16px;
	line-height: 18px;
}
#field_1_1,
#field_1_6 {
	margin-right: 20px;
}
.gform_wrapper .gform_body textarea {
	width: 432px;
	height: 199px;
}
.gform_wrapper .gform_footer input[type=submit] {
	padding: 10px 21px;
	margin-top: 0;
	font-size: 16px;
	color: #fff;
	font-family: 'RobotoMedium', Arial, "Helvetica Neue", Helvetica;
	background: #ff6e03 url(../images/btn-submit.gif);
	border: 0;
	cursor: pointer;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.gform_wrapper .gform_footer input:hover {
	background: #000 url(../images/btn-submit-active.gif);
}

/*contact us*/
.contact-wrapper {
	margin: 1em 0;
}
.gform_wrapper ul {
	margin: 0;
}
.contact-wrapper li, 
.contact-wrapper ul {
	margin: 0;
	list-style: none;
}
.gform_wrapper .gform_body li {
	padding: 0 0 10px 0;
	margin: 0;
	list-style: none;
}
.gform_wrapper .gform_body li.gform_hidden {
	padding:0px;
}
.gform_wrapper .gform_body li.gfield.clear {
	clear: both;
}

.contact-form {
	width: 440px;
}
.contact-info {
	width: 455px;
}
.contact-info h4 {
	margin: 10px 0 0 0;
	font-family: 'RobotoBold', Arial, "Helvetica Neue", Helvetica;
	font-size: 16px;
	color: #444444;
}
.contact-info ul li {
	font-family: Arial, "Helvetica Neue", Helvetica !important;
	width: 49% !important;
	font-size: 14px !important;
	font-weight: normal;
	margin-right: 0 !important;
}
.contact-info table {
	margin: 0;
}
.contact-info table tr td {
	padding: 1px 0;
}
.contact-info .google-maps {
	margin: 15px 0 0 0;
}